<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ScriptHackMoneyGain](./bitburner.bitnodemultipliers.scripthackmoneygain.md)

## BitNodeMultipliers.ScriptHackMoneyGain property

Influences how much money the player actually gains when a script hacks a server. This is different from ScriptHackMoney. When a script hacks a server, the amount of money in that server is reduced, but the player does not gain that same amount.

**Signature:**

```typescript
ScriptHackMoneyGain: number;
```
